/*css reset*/
/*别删，有的得看情况调一下宽度*/
.archcon .arc-listit{width:120px;}
.columimg{width:460px;}
.col-lg-8 .archcon .archimg li,.col-lg-9 .archcon .archimg li{width:25%;}
.col-lg-8 .columimg{width:680px;}
.col-lg-9 .columimg{width:780px;}
.chooseAll{margin:0;}
.toolBox1{padding-top:20px;}
.toolBoxBorder .toolBox1{margin-bottom: 26px;}
.toolBox2{padding-top:20px;}
.footer{position:relative;z-index:2000;}
.inner{width:1170px;margin:0 auto;}
/*所有颜色*/
.mainColor,.reference-tab .td2 a{color:#004e9d;}
/**1.页面字体需要变主色调，直接调用mainColor;2.参考文献doi颜色与主色调一致**/
.article-list .mainColor{color:#004990;}
/*文章页颜色*/
.article-pc .mainColor,.article-main-mid a{color:#004e9d;}
/*文章页标题下方显示与隐藏按钮*/
.content .article .article-left .togglebtn i{padding:2px;}
.header-nav,.article-list-journalg,.footer .top,.phone-nav,.main .article-content ul#htmlContent2 h3.full-text,#page-tag-div .pagination > .active > a,.comtit,.archcon.archcon-new dl dd.archconVol,.archcon.archcon-new dl dd.active,.archcon .arc-listit dd.active,.archcon .arc-listit .arctpoint,.footer .btmb,.header-nav,.header-nav ul > li ol,.qikan .subBtn,.header-nav,.pageTagsUl li.current,.pageTagsUl li.clickpage:hover,.messageBoard .tj,.btn-primary,.guokan-tit .guokan-tab li.curr,.guokan-dl dd.active,.guokan-dl dd.years,.guokan-dlyear dt{background-color:#004e9d;}
/*2019年5月13日版本过刊标题*/
.guokan-tit h2{color:#004e9d;}
/*移动端搜索头部下拉框颜色*/
.phone-nav .search-app-wrap select option{background:rgba(9,96,192,0.9);}
/*滑上去的颜色*/
.header-nav ul > li.active > a,.header-nav ul > li ol li:hover,.header-nav ul > li:hover > a{background:#004e9d;}
/*向上箭头*/
.bottom-fixed{width:50px;height:50px;cursor:pointer;position:fixed;bottom:20px;right:20px;z-index:5000;background:#004e9d url("../../../style/images/public/back_top.png") no-repeat center center;display:none;}
.arcmethod li.active,.phone-nav{border-color:#26804a;}
.derived i.current,.base-title .more:hover,.news-list li a:hover,.article-list-title a:hover,.article-list-author a:hover,.article-list-time a:hover,.article-list-zy font a:hover{color:#004e9d;}
#page-tag-div .pagination > .active > a{border-color:#004e9d;}
.footer .btmb{padding-top:3px;padding-bottom:3px;}
/*手机下拉颜色有透明度，自己看着写*/
.phone-nav .search-app-wrap,.smallUl{background:rgba(0,78,157,0.9);}
/*以上是需要改颜色的*/
.footer .top span{margin-right:10px;}
.smallUl{z-index:1000;width:100%;left:0;right:0;margin:auto;position:absolute;display:none;}
.smallUl a{color:#fff;display:block;line-height:24px;}
.smallUl > li{text-align:left;border-bottom:1px solid rgba(255,255,255,0.5);}
.smallUl li > a{padding:0 4%;font-size:16px;line-height:40px;position:relative;display:block;}
.smallUl > li > a span{margin:0 0 0 10px;}
.smallUl > li > a span img{vertical-align:middle;margin:-3px 0 0;transition:all 0.2s;}
.smallUl > li > a span.active img{transform:rotate(90deg);}
.smallUl > li > ol{display:none;}
.smallUl > li > ol a{padding:0 8%;}
.navList{width:30px;cursor:pointer;}
.navList span{height:3px;background-color:#fff;margin:0 0 8px 0;display:block;transition:all 0.5s;}
.navList span:last-child{margin:0;}
.navList{display:block;padding-top:4px;}
.navList span:last-child{margin:0;}
.phone-nav input::-webkit-input-placeholder{color:#fff;opacity:1;}
.phone-nav .text{background:#fff;}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:#fff url(../../../style/images/custom/search1.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .search-app-wrap{display:none;position:absolute;left:0;width:100%;top:50px;z-index:2000;padding:8px 0;}
.phone-nav .search-app-wrap select{width:23%;border:none;height:30px;border-radius:4px;padding:0 0 0 5px;background-color:rgba(255,255,255,0.2);color:#fff;}
.phone-nav .search-app-wrap .text{width:75%;margin:0 0 0 2%;border-radius:4px;height:30px;}
.phone-nav .search-app-wrap .sub{width:30px;height:30px;background:rgba(255,255,255,0.2) url("../../../style/images/public/search1.png") no-repeat center center;background-size:22px;position:absolute;right:15px;top:8px;}
.header .logo img{max-width:100%;}
.header .bot{background-size:cover;}
.phone-nav{padding:8px 0;position:relative;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .text,.phone-nav .sub{background:rgba(255,255,255,0.2);}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:rgba(255,255,255,0.2) url(../../../style/images/custom/search1.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.search-wrapper{display:none;}
/*手机菜单2*/
.phone-nav .container .logo{display:block;padding:2px 0 0 0;position:relative;}
.phone-nav .container .logo img{max-width:170px;max-height:34px;}
.phone-nav .container .search-app{display:block;background:url("../../../style/images/public/search2.png") no-repeat center center;width:34px;height:34px;background-size:30px;color:#fff;margin-left:10px;}
.phone-nav .container .search-app.active{background:url("../../../style/images/public/close-app.png") no-repeat center center;background-size:32px;}
.main-right .current-ul li .tit{width:100%;float:none;}
.main-right .current-ul li .right{float:none;}
.main-right .current-ul a{display:inline-block;}
.main-right .banner .item .text p{width:70%;}
.main-right .current-ul li .box{padding:8px 0;}
.search-wrap .in-bl{width:100%;}
.search-wrap .form-group{margin-left:0;margin-right:0;}
@media screen and (max-width:375px){.phone-nav .search-app-wrap .text{width:74%;}
.phone-nav .search-app-wrap select{width:24%;}
}
/*头部导航css*/
.top .nav{height:45px;line-height:45px;text-align:center;}
.top .nav ul > li{position:relative;height:45px;}
.top .nav ul > li + li{margin-left:25px;}
html[lang="en"] .top .nav ul > li + li{margin-left:0px;}
.top .nav li a{color:#fff;display:block;text-align:center;padding:0 26px;}
.top .nav ul li a:hover,.top .nav li.active{text-decoration:none;}
.nav-second{display:none;position:absolute;z-index:100;}
.header-nav{border-top:solid 2px #fff;}
.header-nav .container{padding:0;}
.header-nav ul > li{float:left;position:relative;text-align:center;}
.header-nav ul > li > a{display:block;color:#fff;line-height:34px;font-size:16px;padding:0 23px;}
.header-nav-en ul > li > a{padding:0 20px;}
.header-nav ul > li > a .wtyhticonfont{display:inline-block;margin-left:6px;position:relative;top: -1px;font-size: 13px;}
.header-nav ul > li ol{position:absolute;left:0;top:34px;min-width:100%;z-index:101;display:none;}
.top .header-nav ul > li ol li a{font-size:16px;display:block;padding:0 26px;white-space:nowrap;color:#fff;line-height:34px;}
.phone-nav .sub{background:#fff url("../../../style/images/public/search1.png") no-repeat center center;}
/*头部导航css end*/
/**********************************/
/*css reset end*/
/********************************/
/*新的编委会*/
.editorSubject{margin-bottom:30px;}
.editorSubject h3{font-weight:bold;font-size:22px;color:#222;margin-bottom:20px;}
.editorSubject ul li{margin-bottom:10px;width:50%;float:left;}
.editorSubject ul li a{font-size:14px;color:#7f241f;font-weight:bold;position:relative;padding-left:15px;display:inline-block;}
.editorSubject ul li a span{position:absolute;background:#7f241f;display:inline-block;margin-right:7px;width:5px;height:5px;border-radius:50%;left:0;top:8px;}
.editorChief{margin-top:30px;}
.editorChief .editorType > ul > li{margin-bottom:0;min-height:100px;}
.editorChief h2{color:#7f241f;font-size:22px;font-weight:bold;}
.editorType h3,.editorChief h3{font-size:20px;color:#7f241f;font-weight:bold;}
.editorType > ul > li{padding:18px 0;border-bottom:1px solid #e3e3e3;font-size:14px;color:#333333;}
.editorImg{padding-left:15px;width:20%;text-align:center;}
.editorImg img{width:80px;border-radius:50%;height:80px;}
.editorCon{width:80%;}
.editorDesc{margin-bottom:13px;font-weight:bold;}
.editorDesc .glyphicon-star{font-size:14px;color:orange;margin:0 15px 0 2px;}
.editorDesc span{display:inline-block;font-weight:bold;}
.editorDesc .eEmail{margin-right:15px;margin-left:15px;}
.editorDesc .eEmail,.editorDesc .eWebSite{color:#7f241f;}
.editorCon .editorPosition,.editorCon .eInterests,.editorCon .eSystem,.eColumn{margin-bottom:4px;line-height:18px;}
.eSpecialIssues span{color:#7f241f;}
.eSpecialIssues span:hover{cursor:pointer;}
.eSpecialIssues ul{display:none;}
.eSpecialIssues{margin-top:10px;}
.eSpecialIssues ul li a{color:#7f241f;}
.emailBox label,.emailBox input,.emailBox button{height:34px;line-height:34px;padding:0 10px;}
.emailBox input{border:1px solid #ccc;width:120px;}
.emailBox .form-group{margin-top:15px;}
.emailBox p .glyphicon{font-size:20px;}
.emailBox p .glyphicon:hover{cursor:pointer;}
.emailModal,.emailShowCon{width:100%;position:fixed;top:0;left:0;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none;}
.emailBox{background:#fff;width:500px;padding:20px;position:absolute;transform:translate(-50%,-50%);left:50%;top:50%;}
.emailShowCon p{padding:5px 10px;}
.emailShowCon p.text-right{padding:0;}
.emailShowCon p a{font-size:15px;color:#333;color:blue;display:inline-block;padding-right:18px;line-height:22px;}
/** 特刊6 样式 */
/*专题专栏*/
.article-list.zkzl{border-bottom:0;padding:10px 0 15px 0;}
.article-list.zkzl .leftnav li{padding:8px 0;background:#eee;text-align:center;margin-bottom:5px;}
.article-list.zkzl .leftnav li.ac{background:#0773c6;}
.article-list.zkzl .leftnav li.ac a{color:#fff;}
.article-list.zkzl .leftnav li a{color:#333;}
.article-list.zkzl .article-list-lunwen li{list-style-type:none;border-bottom:1px dashed #ddd;}
.article-list.zkzl .article-list-lunwen{padding:0;}
.article-list.zkzl .article-list-lunwen a{font-size:14px;padding:10px;display:inline-block;}
.article-list.zkzl .article-list-lunwen a:hover{color:#0773c6;}
.article-list-zy font a{line-height:20px;color: #222;}
/**********************************/
/*css reset end*/
html body{font-size:16px;color:#000;background:#fff;}
.header{height:214px;background:url(../../../style/images/custom/bg.jpg) no-repeat top center;background-size:cover;}
.header .logo{margin-top:48px;padding-left:0;width:453px;}
.header .logo img{max-width:630px;}
.logor{padding-right:0;margin-top:55px;}
.top .nav{border:0;height:42px;line-height:42px;background:#0667c8;}
.top .nav li a{padding:0 24px;}
html[lang="en"] .top .nav li a{padding:0 18px;}
.top .nav ul > li{height:42px;}
.top .header-nav ul > li > a{line-height:42px;height:42px;font-weight:bold;font-size:18px;color:#ffffff;}
.header-nav ul > li ol{top:42px;background:#0667c8;}
.header-nav,.header-nav{background:#0667c8;}
.header-nav ul > li.active > a,.header-nav ul > li:hover > a{color:#fff;background:#0353a3;}
.header-nav ul > li ol li:hover,.header-nav ul > li ol li:hover a{border:0;background:#0353a3;color:#fff;}
.top .header-nav ul > li ol li a{padding:1px 10px;}
.top .header-nav ul > li ol li a{text-align:center;}
.header-nav ul > li ol{z-index:9999;}
/* 顶部搜索 */
.search-wrapper{display:block;}
.search-wrapper select{width:142px;height:40px;font-size:14px;color: #222;border:none;padding-left: 21px;background:url(../../../style/images/custom/select_arrow.png) no-repeat scroll 80% center #fff;border-radius:4px 0px 0px 4px;font-weight:400;outline:none;}
.index-body .search-wrapper select{background: url(../../../style/images/custom/index_select_arrow.png) no-repeat scroll 107px center #fff;}
.search-wrapper .form-control{border:1px solid #3dab31;border-right:none;border-radius:0;margin-left:0;}
.search-wrapper,.search-wrapper a{font-size:12px;}
.search-wrapper .form-group,search-wrapper .tj{margin-bottom:0;border-right:0;}
.search-wrapper .form-control{height:35px;}
.search-wrapper .searcontent,.search-wrapper .tj{height:40px;line-height:40px;display:inline;}
.search-wrapper .searcontent{width:100%;padding-left:8px;background:#ffffff;border-radius:0px 4px 4px 0px;}
.search-wrapper input::input-placeholder{font-size:14px;color:#999999;}
.search-wrapper input::-webkit-input-placeholder{font-size:14px;color:#999999;}
.search-wrapper input::-moz-placeholder{font-size:14px;color:#999999;}
.search-wrapper input::-ms-input-placeholder{font-size:14px;color:#999999;}
.search-wrapper .form-control{padding:0 65px 0 15px;font-size:14px;border:none;outline:none;position:relative;box-shadow:none;}
.search-wrapper .form-group{position:relative;display:flex;background:#ffffff;box-shadow:0px 2px 5px 0px rgba(3,3,3,0.17);border-radius:4px;width:calc(100% - 120px);}
html[lang="en"] .search-wrapper .form-group{width:calc(100% - 195px);}
.search-wrapper .tj{position:absolute;width:60px;color:#fff;right:0px;top:0;height:40px;background:#0667c8;border-radius:0px 4px 4px 0px;}
.wtyht-sousuo.wtyhticonfont{position:absolute;top:3px;right:16px;color:#fff;font-size:26px;font-weight:400;pointer-events: none;}
.search-wrapper .adSearch{height:40px;line-height:40px;padding:0 20px !important;border:none;background:#0667c8;box-shadow:0px 2px 5px 0px rgba(3,3,3,0.17);border-radius:4px;font-weight:bold;font-size:17px;color:#ffffff;margin-left:12px;}
.search-wrapper .tj{border-radius:0px 4px 4px 0px;}
.search-wrapper #AdvanceSearchA{display:inline-block;}
.search-wrapper .form-group > div{position:relative;width:100%;}
.search-wrapper .form-group > div::before{content:"";width:1px;height:26px;background:#d3d3d3;display:inline-block;position:absolute;left:0;top:8px;z-index:3;}
.index-ss .container{padding-right:35px;}
.index-ss{background:#ecf1f7;padding-top:17px;padding-bottom:8px;}
.em-rs{position:relative;top:-2px;}
.em-rs a{color:#222;font-size:14px;}
.em-rs a:hover{text-decoration: none;color: #0667c8;}
.em-rs a + a{margin-left:35px;}
.em-rs .wtyhticonfont{font-size:36px;color:#0667c8;margin-right:1px;vertical-align:middle;position:relative;top:-2px;}
.em-rs .wtyhticonfont.wtyht-logo-rss{font-size:21px;color:#0667c8;margin-right:6px;}
.search-wrapper.indexsearch{width:calc(100% - 245px);}
.qksl li{font-weight:bold;font-size:16px;color:#ffffff;line-height:34px;text-shadow:0px 3px 3px rgba(0,0,0,0.32);}
/*轮播图开始*/
.banner{background:#ffffff;margin-bottom:20px;margin-top:30px;}
.ban-l{width:68%;float:left;background:#f4f8fc;box-shadow:1px 2px 5px 0px rgba(0,0,0,0.17);padding: 18px 20px 41px 20px;position:relative;}
html[lang="en"] .ban-l{width:63%;padding-bottom: 47px;}
html[lang="en"] .ban-r{width:37%;}
.ban-l .comtit span{font-size:22px;padding-bottom: 8px;}
.banner-swiper{width:100% !important;height:auto;}
.banner-swiper .swiper-slide{padding:15px 30px 0 30px;align-items:flex-start;background:#f4f8fc;}
.img-wrap{width: 37.5%;float: left;}
.zoomImage{padding-bottom:calc(196 / 293 * 100%);overflow:hidden;background-size:cover;background-repeat:no-repeat;background-color:#ffffff;border:1px solid #dcdcdc;display: block;}
.img-wrap+.swiper-r{width: 62.5%;text-align:left;padding-left:33px;float: left;}
.swiper-slide .swiper-title{display:block;width:100%;margin-bottom:10px;font-weight:bold;font-size:18px;color:#222222;line-height:23px;height: 45px;}
.swiper-slide .swiper-title>div{-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.swiper-slide .swiper-title:hover,.swiper-author a:hover{text-decoration: none;color: #004990;}
.swiper-author,.swiper-author a{display:inline-block;width:auto;font-size:14px;font-weight:400;color:#333;}
html[lang="en"] .swiper-author{-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.swiper-abs{font-weight:400;font-size:14px;color:#666666;line-height:23px;margin-top:16px;-webkit-line-clamp:4;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;padding-top:16px;border-top:1px dashed #c0c0c0;}
html[lang="en"] .swiper-abs{-webkit-line-clamp:3;}
.swiper-btn{position:absolute;left:50%;bottom: 10px;transform:translateX(-50%);width:auto;/* height:40px; */min-width:120px;z-index:1;}
.banner-swiper .wtyhticonfont{font-size:35px;color:#999999;z-index:2;position:absolute;top:50%;transform:translateY(-50%);font-weight:700;}
.banner-swiper .wtyhticonfont:hover{color:#0667c8;}
.banner-pre{left:-7px;}
.banner-next{right:-8px;}
.banner .swiper-pagination-bullet{opacity:1 !important;width:10px;height:10px;background:#7a7a7a;border-radius:50%;}
.banner .swiper-pagination-bullet + .swiper-pagination-bullet{margin-left:8px;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity:1 !important;width:26px;height:10px;background:#d42e2e;border-radius:5px;}
/*轮播图结束*/
/* 期刊信息开始 */
.ban-r{float:right;width:32%;padding-left:33px;}
.cover-img{margin-right:20px;width: 220px;box-shadow: 0px 0px 10px 0px rgba(0,3,13,0.4);}
html[lang="en"] .cover-img{width: 210px;}
.cover-img img{width:100%;height:100%;}
.qk-con{width:calc(100% - 240px);}
html[lang="en"] .qk-con{width: calc(100% - 230px);}
.qk-txt{font-weight:400;font-size:14px;color:#000;}
.qk-txt p + p{margin-top:9px;}
html[lang="en"] .qk-txt p + p{margin-top:4px;}
.qk-txt b{font-weight:700;}
.ewm{margin-top:12px;display:flex;align-items:flex-end;}
.ewm img{width:118px;box-shadow:0px 2px 6px 1px rgba(3,3,3,0.2);}
html[lang="en"] .ewm{text-align: center;}
html[lang="en"] .ewm img{width:92px;}
/* 期刊信息结束 */
/* 投审稿按钮开始 */
.tsg{margin:0 -17px;margin-top:40px;margin-bottom:10px;}
.tsg li{width:25%;float:left;}
.tsg li a{line-height:75px;display:block;text-align:center;font-weight:700;margin:0 17px;height:75px;background:#0667c8;box-shadow:1px 2px 8px 0px rgba(0,0,0,0.3);border-radius:5px;font-weight:bold;font-size:22px;color:#ffffff;}
.tsg a:hover{color:#fff;text-decoration:none;background:#d42e2e;}
.tsg .wtyhticonfont{font-weight:normal;font-size:28px;vertical-align:middle;margin-right:4px;}
.tsg .wtyhticonfont.wtyht-ren{font-size:41px;margin-right: 13px;}
.tsg .wtyhticonfont.wtyht-zhuanjiakaohe{font-size:34px;margin-right: 12px;}
.tsg .wtyhticonfont.wtyht-bianji{font-size:35px;margin-right: 14px;}
.tsg .wtyhticonfont.wtyht-xitongguanli_jiaoseguanli{font-size:31px;position:relative;top:-1px;margin-right: 16px;}
/* 投审稿按钮结束 */
/*文章部分开始 */
.cur-date{font-weight: 400;font-size: 16px;color: #222222;margin-left: 8px;}
.toolBox1 ._cell{display:table-cell;vertical-align:middle;padding: 2px 4px 1px 2px;color:#084E9D;font-size: 15px;background: #fff;border-radius: 4px;border: 1px solid #004FA2;}
.toolBox1 .column{border: none;}
.toolBoxBorder .column.pull-left{margin-right: 23px;}
.toolBoxBorder .toolBox1 .catalog a {padding: 2px 26px 1px 6px;position: relative;background: #fff;color: #084e9d;font-size: 15px;display: inline-block;border: 1px solid #084e9d;border-radius: 4px;} 
.toolBoxBorder .toolBox1 .catalog a+a{margin-left: 5px;}
.toolBoxBorder .toolBox1 .catalog a:hover { text-decoration: none; background: #084e9d; color: #fff; } 
.toolBoxBorder .toolBox1 .catalog a::after{display: inline-block;font-family: 'wtyhticonfont' !important;content: '\e666';position: absolute;top: 2px;right: 6px;font-size: 15px;font-weight: 400;}

.neighborCatalog { padding: 0; box-shadow: none; } 
.neighborCatalog a { font-size: 15px; font-weight: bold; color: #084E9D; display: inline-block; } 
.neighborCatalog a:hover{text-decoration: none;}
.neighborCatalog #prev_link::before {content: "\e6af";font-family: "wtyhticonfont" !important;color: #084E9D;margin-right: 6px;font-size: 14px;vertical-align: bottom;} 
.neighborCatalog #next_link::after { content: "\e600"; font-family: "wtyhticonfont" !important; color: #084E9D;margin-left: 6px;font-size: 14px;vertical-align: bottom; } 
.neighborCatalog .prev+.next { margin-left: 15px; } 
.index-articles .tab-ul-index li{padding: 0;}
.main{padding-bottom:50px;padding-top:30px;}
body{font-family:Arial,Microsoft YaHei,sans-serif;}
.toolBoxBorder .column,.toolBoxBorder .column-ul{z-index:9;}
.column i{font-size: 15px;position: relative;top: 2px;font-weight: 400;}
#myTab{background:#ecf1f7;height:54px;padding:0px;}
.tab-ul-index li{width:auto;}
.tab-ul-index li.active a{background:#0667c8;}
.tab-ul-index li{background:none;margin-right:0px;}
.tab-ul-index li a{font-weight:bold;font-size:20px;color:#222222;display:inline-block;height:54px;line-height:54px;padding:0 30px;}
.tab-ul-index li a:hover{text-decoration:none;}
.index-body .article-list-left{display: none;}
.index-body .article-list{padding-left: 0;padding-right: 0;}
.index-body .article-list-journalg + .article-list{padding-top: 10px;}
.article-list-journalg{position:relative;background:none;padding:0;width:100%;margin-bottom:0;}
.article-list-journalg a,.article-list-journalg a:hover{font-weight:bold;text-decoration:none;font-size:16px;color:#004990;}
.article-list-journalg a{display:inline-block;position:relative;background:#fff;padding-bottom:3px;font-weight:bold;font-size:16px;color:#004990;}
.article-list{border-bottom:1px solid #e4e4e4;padding: 25px 20px 23px 20px;}
.article-list-table{padding:14px 20px 14px 30px;}
.article-list-title a{font-size:18px;color:#222;}
.article-list-author a,.article-list-time font,.article-list-zy font span,.article-list-zy font a{font-size:14px;color:#666;}
.article-list-zy font a{color: #222;}
.article-list .imgBox{margin-right:20px;display:flex;align-items:center;justify-content:center;width:164px;height:112px;background:#ffffff;border:1px solid #e4e4e4;}
.article-list .imgBox a{height:100%;}
.article-list .imgBox img{max-width:100%;}
.article-list .article-list-title{margin-bottom:10px;}
.article-list .articleInfo{float:none;}
.article-list .imgBox + .articleInfo{width:calc(100% - 184px);float:left;}
.article-list .article-list-author a{line-height:21px;}
.article-list-zy .wtyhticonfont{font-size: 20px;color: #084E9D;vertical-align: middle;margin-right: 3px;}
.article-list-zy .wtyhticonfont.wtyht-zhaiyao{position:relative;top: -2px;}
.article-list-zy .wtyhticonfont.wtyht-quanwen{font-size: 16px;margin-right: 3px;position: relative;top: -2px;}
.article-list-zy .colorRed{color:#004e9d;}
.article-list{border:none;}
.article-list + .article-list{border-top:1px solid #e4e4e4;}
.article-list-more{text-align:center;}
.article-list-more a{font-weight:400;font-size:14px;color:#666666;border: 1px solid #BEBEBE;display: inline-block;padding: 8px 17px;}
.article-list-more a:hover{background:#004e9d;text-decoration:none;color:#fff;border: 1px solid #fff;}
.article-list-time{margin-top:4px;}
.article-list-zy{margin-top: 10px;}
.article-list-zy font + font>a::before{content:"|";display:inline-block;margin: 0 32px 0 10px;color:#CECECE;position:relative;top:-1px;}

.article-thumb{width: 225px;height: 120px;float:left;}
.article-thumb a{width: 100%;height: 100%;background: #FFFFFF;border: 1px solid #E1E1E1;display: flex;align-items: center;justify-content: center;}
.article-thumb a img{max-width: 100%;max-height: 100%;line-height:149px;}
.article-thumb+.article-info-box{width: calc(100% - 245px);float:right;margin-left:20px;}

/* 文章部分结束 */
/* 公共盒子开始 */
.comtit{width:100%;background:none;position:relative;font-weight:bold;font-size:20px;color:#004990;}
.comtit span{display:inline-block;font-weight:700;padding-bottom:10px;border-bottom:3px solid #004990;}
.comtit a{position:absolute;right:0px;top:5px;font-weight:400;font-size:14px;color:#505050;}
.comtit a:hover{color:#004990;text-decoration:none;}
.comlist li{position:relative;}
.comlist li a{color:#222;display:block;}
.comlist li a:hover{text-decoration:none;color:#004990;}
.comlist li+li{margin-top:18px;}
.comlist li::before{content:"";position:absolute;left:0;top:8px;width:6px;height:6px;background:#004990;}
.comlist li:last-of-type{margin-bottom:0;}
.comlist li{padding-left:18px;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.comtit{margin-bottom:0;border-bottom:1px solid #004990;}
.comtit .wtyhticonfont{font-size:27px;color:#fff;display:inline-block;text-align:center;width:48px;height:48px;background:#0667c8;font-weight:400;margin-right:20px;}
.comlist{margin-top:22px;display:block;background:#fff;border-top:0;}
.comwrap{background-color:#fff;margin-bottom:30px;padding: 20px 20px 25px 20px;box-shadow:0px 2px 6px 1px rgba(3,3,3,0.2);}
/* 公共盒子结束 */

/* 排行榜开始 */
.comwrap.top-part #topTabContent ul{min-height: 266px;}
.top-part{margin-bottom:30px;}
#topTab{margin-bottom:0 !important;border-color:#004990;margin: 0;}
.nav-tabs > li{margin-bottom:0;}
.nav-tabs > li a{padding:0;}
.nav-tabs > li + li{margin-left:35px;}
.nav-tabs > li.active > a,.nav-tabs > li.active > a:focus,.nav-tabs > li.active > a:hover{border:none;background:none;color:#fff;font-weight:700;}
#topTab > li > a{border:none;border-radius:0;text-align:center;margin-right:0;font-size:20px;font-weight:bold;color:#222;padding-bottom:10px;}
html[lang="en"] #topTab > li > a{font-size: 17px;}
html[lang="en"] .nav-tabs > li + li{margin-left: 10px;}
.nav-tabs > li > a:hover{background-color:unset;border-color:unset;}
#topTab li.active a{color:#02529d;position:relative;}
#topTab li.active a::before{display:inline-block;content:"";width:100%;height:3px;background:#02529d;border-radius:0px;position:absolute;bottom:0;left:0;}
#topTabContent{margin-top:18px;}
#topTabContent li a{padding-left:36px;position:relative;-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;font-weight:400;font-size:16px;color:#222222;line-height:22px;height: 44px;}
#topTabContent li a:hover{text-decoration:none;color:#02529d;}
#topTabContent li a:hover span{color:#02529d;}
#topTabContent li a span{display:block;text-align:left;position:absolute;left:0;top:10px;font-weight:400;font-size:41px;color:#dcdcdc;line-height:22px;font-style:italic;}
#topTabContent li + li{margin-top:13px;}
.ph-more{margin-top:15px;text-align:right;}
.ph-more a{font-weight:400;font-size:14px;color:#666666;}
/* 排行榜结束 */
/* 底部开始 */
.footer{padding:21px 0 0px;background-color:#0053b4;text-align:center;}
.footer,.footer *{font-size:15px;color:#fff;line-height:32px;}
.footer a{color:#fff;}
.footer .bottom{padding-bottom:19px;}
.footer .btmb{background:#003e87;color:#fff;}
.bottom-fixed{background:#004e9d url("../../../style/images/public/back_top.png") no-repeat center center;}
/* 底部结束 */

/* 二级页样式常用开始 */
.journalIssue,.commontit,.box-article h3{font-size:22px;color:#222;line-height:28px;}
#newsContentOutput,#newsListOutput{font-size:16px;}
.listp{padding: 15px 0 15px 0px;}
#newsContentOutput .box-article h3{ line-height: 35px; }
#newsListOutput .box-top{ margin-bottom: 0px;padding-bottom: 0px;}
.listp>a{color:#222;font-size: 16px;}
#newsListColumn{padding-bottom:0;margin-bottom: 0;}
.box-body.news-details-body {font-size: 16px;}
.listp>a:hover{text-decoration: none;color: #004990;}
.rank-yeartab li.current a{background-color: #004990;}
/* 二级页样式常用结束 */

/* 字体图标开始 */
@font-face{font-family:"wtyhticonfont";/* Project id 4971632 */
 src:url("./fonts/iconfont.woff2?t=1753770395459") format("woff2"),url("./fonts/iconfont.woff?t=1753770395459") format("woff"),url("./fonts/iconfont.ttf?t=1753770395459") format("truetype");}
.wtyhticonfont{font-family:"wtyhticonfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.wtyht-xiazai_xiazai:before{content:"\e616";}
.wtyht-zhaiyao:before{content:"\e66d";}
.wtyht-pdf:before{content:"\e665";}
.wtyht-youqianjin:before{content:"\e6af";}
.wtyht-pagination0-right:before{content:"\e600";}
.wtyht-lanmu:before{content:"\e7fa";}
.wtyht-xiazai:before{content:"\e666";}
.wtyht-quanwen:before{content:"\e685";}
.wtyht-you:before{content:"\e636";}
.wtyht-zuo:before{content:"\e639";}
.wtyht-rss1:before{content:"\e690";}
.wtyht-email-s:before{content:"\e65e";}
.wtyht-yuyan:before{content:"\e67e";}
.wtyht-ren:before{content:"\e750";}
.wtyht-xitongguanli_jiaoseguanli:before{content:"\e628";}
.wtyht-zhuanjiakaohe:before{content:"\e615";}
.wtyht-bianji:before{content:"\e74e";}
.wtyht-sousuo:before{content:"\e640";}
.wtyht-tubiao-:before{content:"\e625";}
.wtyht-xia:before{content:"\e611";}
.wtyht-logo-rss:before{content:"\e9e3";}
/* 字体图标结束 */

/* 字体图标结束 */
@media (min-width:1400px){
body .container{width:1300px;padding: 0;}
/* .main>.container{padding-left: 15px;padding-right: 15px;} */
}
@media (min-width:1200px){

body .main-left{width: calc(100% - 415px);float:left;padding:0;min-height: 10px;}
body .main-right{width: 415px;float:left;padding:0;padding-left: 45px;}
.phb { position: relative}
.phb .phList {width: 124px !important;padding: 0px;z-index: 99;display: none;position: absolute;left: 15px;top: 49px;background: #fff;box-shadow: 0px 2px 6px 0px rgb(5 23 64 / 26%)}
#myTab .phb .phList li{height: 42px;float: left;}
#myTab .phb .phList a{line-height: 42px;font-size: 18px !important;height: 42px;padding: 0;}
html[lang="en"] #myTab .phb .phList a{font-size: 15px !important;}
li.phb.m0>a:nth-child(1):after {content: "\e611";font-family: 'wtyhticonfont' !important;color: #222;font-size: 12px;position: relative;top: -3px;left: 3px;} 
.phb .phList a:hover { background: #014592; color: #fff; } 
.phb:hover .phList { display: block; } 
.phb .phList a {color: #333;font-weight: normal !important;font-size: 19px !important;position: relative !important;top: 0px !important;display: block;/* line-height: 38px; */} 
html[lang="en"] .phb .phList a{font-size: 14px !important;}
ul.phList li { width: 100% !important; padding: 0px !important; } 
}
@media (max-width:1400px){
html[lang="en"] .top .nav li a{font-size: 16px;}
html[lang="en"] .ban-l{width: 60%;padding-bottom: 47px;}
html[lang="en"] .ban-r{width: 40%;}

}
@media (max-width:1300px){
html[lang="en"] .tab-ul-index li a{padding: 0 15px;}
html[lang="en"] .top .nav li a{font-size: 16px;}
.ban-l{width: 100% !important;}
.ban-r{width:100% !important;margin-top:30px;padding-left:0;}
}
@media (max-width:1200px){
.phone-nav .container{padding-left: 15px;padding-right: 15px;}
.main>.container{padding-left: 0;padding-right: 0;}
.nav-tabs > li{width: auto;}
#myTab { width: 900px !important; } 
#myTab li {width: auto;margin: 0;padding: 0 10px;float: left;} 
.tab-box #myTab.tab-ul>li.phb { width: auto; } 
.tab-box .tab-ul li.phb ul.phList { position: static; display: block; float: left; box-shadow: none; padding: 0; } 
.tab-box .tab-ul ul.phList a { float: left; } 
.tab-box .tab-ul>li.phb>a { display: none; } 
.tab-box .tab-ul li.phb ul.phList a { padding: 0 10px; } 
.index-articles li.phb.m0{float: left;}
#myTab{width:1200px !important;}

body .container{padding-left:0;padding-right:0;}
.banner-swiper{width:100%;}
html body{background:none;}
.main-right{margin-top:20px;}
}
@media (max-width:992px){}
@media (max-width:768px){
.comwrap.top-part #topTabContent ul{height: auto;min-height: auto;}
.main>.container{padding-left: 15px;padding-right: 15px;}
.swiper-btn{bottom: 20px;}
.swiper-btn .main-pagination{display: flex;}
html[lang="en"] #topTab > li > a{font-size: 15px;}
html[lang="en"] .nav-tabs > li + li{margin-left: 15px;}
html[lang="en"] .tab-ul-index li a{padding: 0 18px;}
.journalIssue,.commontit,.box-article h3{font-size:20px;line-height:26px;}
.em-rs{float:none;}
.index-ss .container{text-align:center;}
.comtit,#topTab > li > a{font-size:18px;}
.ewm{justify-content:center;}
.tsg{margin:0 -8px;margin-top:30px;}
.tsg .wtyhticonfont.wtyht-ren{font-size:37px;margin-right:4px;}
.tsg .wtyhticonfont.wtyht-zhuanjiakaohe{font-size:30px;margin-right:4px;}
.tsg .wtyhticonfont.wtyht-bianji{font-size:31px;margin-right:5px;}
.tsg .wtyhticonfont.wtyht-xitongguanli_jiaoseguanli{font-size:27px;position:relative;top:-1px;margin-right:5px;}
.tsg li a{font-size:18px;height:65px;line-height:65px;margin:0 8px;}
.ban-l{padding:15px;padding-bottom:40px;}
.ban-l .comtit span{font-size:20px;}
.banner-swiper .swiper-slide{flex-wrap:wrap;}
.swiper-slide .swiper-title{font-size:16px;}
.img-wrap{width:100%;}
.img-wrap+.swiper-r{width:100%;margin-top:20px;padding-left:0;}
.cover-img{float:none;display:block;margin:0 auto;}
.qk-con{float:none;width:100% !important;margin-top:20px;}
.tsg li{width:50%;}
.tsg li:nth-child(n + 3){margin-top:16px;}
html[lang="en"] .tsg li{width:100%;}
html[lang="en"] .tsg li:nth-child(n + 2){margin-top:16px;}
html[lang="en"] .tsg li a{margin: 0 35px;text-align: left;padding-left: 45px;}
html[lang="en"] .ewm img{width: 118px;}
body .container{padding-left:15px;padding-right:15px;}
.main{padding-bottom:0;}
.footer .bottom p span,.footer .bottom p a{display:inline-block;}
.footer .bottom{text-align:left;}
.footer .btmb{text-align:left;padding-left:15px;padding-right:15px;}
.yqlj{display:none;}
.article-list{padding:20px 0;}
}
